# FsConfig

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Tag** | **string** |  | 
**Socket** | **string** |  | 
**NumQueues** | **int32** |  | [default to 1]
**QueueSize** | **int32** |  | [default to 1024]
**Dax** | **bool** |  | [default to true]
**CacheSize** | **int64** |  | 
**Id** | **string** |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


